Twig recommendation

Hi

Do you recommend to use Twig with Pimcore?

Regards
Kjenos

Yes, PHP Template Engine has been deprecated with Symfony 4.5 and was removed with 5.0

Fair enough :slight_smile:
something new to learn!

Thanks